<!DOCTYPE html>
<!--
* CoreUI - Free Bootstrap Admin Template
* @version v3.0.0-alpha.1
* @link https://coreui.io
* Copyright (c) 2019 creativeLabs Łukasz Holeczek
* Licensed under MIT (https://coreui.io/license)
-->
<html lang="en"xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layout/main_layout.html}">
	<head>
	    <link rel="apple-touch-icon" sizes="57x57" href="../assets/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="../assets/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="../assets/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="../assets/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="../assets/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="../assets/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="../assets/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="../assets/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="../assets/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="../assets/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="../assets/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="../assets/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="../assets/favicon/favicon-16x16.png">
    <link rel="manifest" href="../assets/favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="../assets/favicon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <!-- Icons-->
    <link href="../vendors/@coreui/icons/css/free.min.css" rel="stylesheet">
    <link href="../vendors/flag-icon-css/css/flag-icon.min.css" rel="stylesheet">
    <!-- Main styles for this application-->
    <link href="../css/style.css" rel="stylesheet">
    <link href="../vendors/pace-progress/css/pace.min.css" rel="stylesheet">
    <!-- Global site tag (gtag.js) - Google Analytics-->
    <script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-118965717-3"></script>
	</head>
    <div layout:fragment="content" class="container">
			<section class="layout-content" layout:fragment="corpo">
				<div class="page-header">
					<nav class="navbar navbar-expand-md navbar-top bg-light">
						<div class="collapse navbar-collapse" id="navbarsExampleDefault">
							<ul class="navbar-nav">
								<li class="nav-item active"><i class="oi oi-caret-right"></i>
									<span>Adicionar Ano</span></li>
							</ul>
						</div>
						<a class="btn btn-primary btn-md" href="@{/funcionarios/listar}"
							role="button"> <span class="oi oi-spreadsheet"
							title="Cadastro" aria-hidden="true"></span> <span>Listar Ano</span>
						</a>
					</nav>
				</div>

				<div class="container" id="year">
				<!-- <div th:replace="base/alert"></div> -->
					<form th:action="@{/year/save}" th:object="${year}" method="POST">
						<div class="row">
							<label for="parcelas">Ano</label>
							<div class="form-group col-md-4">
								<select id="parcelas" class="form-control" th:field="*{year}">
									<option value="-1">Selecione...</option>
									<option th:each="y : ${#numbers.sequence(2000, 2100)}"
											th:value="${y}"
											th:text="${y}"></option>
								</select>
							</div>
							<div class="col-1">
								<button type="submit" class="btn btn-primary btn-sm">Adicionar</button>
							</div>
						</div>
					</form>
				</div>
			</section>

		</div>
</html>